Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | List of all members
boost::range_mutable_iterator< ::ranges::v3::iter_take_while_view< Ts... >, ::meta::if_c<(bool)::ranges::BoundedRange< ::ranges::v3::iter_take_while_view< Ts... > >()> > Struct Template Reference

## Public Types
using | type = ::ranges::iterator_t< ::ranges::v3::iter_take_while_view< Ts... > >